## org.eclipse.emf.ecoretools.diagram.ui.outline
Interface IOutlineMenuConstants

    public interface IOutlineMenuConstants

This interface contains the references of the constants used in the context menu

Field Summary
`static java.lang.String` `ADDITIONS_END_GROUP` Menu Group for the edit actions
`static java.lang.String` `ADDITIONS_GROUP` Menu Group for the first set of extended actions
`static java.lang.String` `EDIT_GROUP` Menu Group for the edit actions
`static java.lang.String` `NEW_GROUP` Menu Group for the creation actions
`static java.lang.String` `PROPERTIES_GROUP` Menu Group for the properties actions

Field Detail

### NEW_GROUP

    static final java.lang.String NEW_GROUP

  Menu Group for the creation actions

  See Also:
    Constant Field Values

### EDIT_GROUP

    static final java.lang.String EDIT_GROUP

  Menu Group for the edit actions

  See Also:
    Constant Field Values

### ADDITIONS_GROUP

    static final java.lang.String ADDITIONS_GROUP

  Menu Group for the first set of extended actions

  See Also:
    Constant Field Values

### PROPERTIES_GROUP

    static final java.lang.String PROPERTIES_GROUP

  Menu Group for the properties actions

  See Also:
    Constant Field Values

### ADDITIONS_END_GROUP

    static final java.lang.String ADDITIONS_END_GROUP

  Menu Group for the edit actions

  See Also:
    Constant Field Values

Copyright 2007 Anyware Technologies. All Rights Reserved.